﻿body {
}
.navbar {
    background: #eb0017 !important;
}
.faIcon {
    color: #82939a !important;
    font-size: 22px !important;
}
.role-ttl {
    background: #82939a !important;
}
.customFont {
    color: #82939a !important;
}
.redColor {
    color: #eb0017 !important;
}
.redFont {
    color: #eb0017 !important;
    cursor:default !important;
}
.grayFont {
    color: #82939a !important;
}
.darkGrayFont {
    color: #5d6d78 !important;
}
.navyFont {
    color: #262836 !important;
}
.whiteFont
{
    color:white !important;
}

  .btn-primary, .btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary, .btn-primary:hover {
    background: #eb0017 !important;
    border: #eb0017 !important;
}
.btn-primary1, .btn-primary1.active, .btn-primary1:active, .open > .dropdown-toggle.btn-primary1, .btn-primary1 {
    background: #5d6d78 !important;
    color: white !important;
    border: none !important;
}
.subHeading {
    color: #262836 !important;
    font-size: 18px !important;
}

.tab_nav .nav-tabs li.active a {
    background-color: #5d6d78 !important;
    color: #acc0c4;
    border: 1px solid transparent;
}
.tab_nav li.active:before, .tab_nav li.active:after {
    background: #5d6d78 !important;
}
.tab_nav li.active:before, .tab_nav li.active:after {
    background: #5d6d78 !important;
}

.tab_nav .nav-tabs li a {
    background-color: #acc0c4 !important;
    color: #5d6d78;
    border: 1px solid transparent;
}

.tab_nav li:before, .tab_nav li:after {
    background: #acc0c4 !important;
}

.tab_nav li:before, .tab_nav li:after {
    background: #acc0c4 !important;
}

.left-tabs {
    width: 240px;
    font-size: 14px;
    background-color: #5d6d78 !important;
    color: #acc0c4 !important;
    float: left;
}
   /* .left-tabs li.active a, .left-tabs li.active a:hover, .left-tabs li.active a:focus {
        font-weight: 600;
        color: #5d6d78 !important;
    }*/

/*.sw-theme-arrows > .nav .nav-link.active {
    color: white !important;
    border-color: #5d6d78 !important;
    background-color: #5d6d78 !important;
    cursor: pointer;
}*/
/*.sw-theme-arrows > .nav .nav-link {
    color: white !important;
    background-color: #83939f  !important;
    cursor: pointer;
}*/
.nav-link .badge {
    color: #5d6d78 !important;
}
.nav-link.active .badge {
    color: #262836 !important;
}

:root {
    /*--sw-anchor-active-primary-color: #262836 !important;
    --sw-anchor-active-secondary-color: white !important;
    --sw-anchor-done-primary-color: #5d6d78 !important;
    --sw-border-color: #eb0017 !important;
        */
}

.boxTitle {
    font-size: 15px !important;
    color: #eb0017 !important
}
.boxContent {
    font-size: 23px !important;
    color: #eb0017 !important;
}
.cs-table th, .table th, .GridHeader, .GridHD {
    background-color: #cddbde !important;
    color: #5d6d78 !important;
    text-align: center !important;
    vertical-align: middle !important;
}
.cs-table tr td {
    vertical-align: middle !important;
}
.containerBg {
    background-color: #e5eff0 !important;
    padding:0% 1% 1% 1% !important;
}
.bgLightGray {
    background: #acc0c4 !important;
}
.bgLight {
    background-color: #acc0c4 !important;
}
.cs-btn {
    background: #eb0017 !important;
}
.btnGray, .btnGray:hover {
    background: #5d6d78 !important;
}
.btnGray1, .btnGray1:hover {
    background: #82939a !important;
}
.btnlightGray, .btnlightGray:hover {
    background: #acc0c4 !important;
    color: #5d6d78 !important;
}
.btnRed, .btnRed:hover, .btnRed:active {
    background: #eb0017 !important;
    border: #eb0017 !important;
}
.text-primary, .pg-ttl {
    color: #eb0017 !important;
    font-size: 22px !important;
}
.text-info {
    color: #eb0017 !important;
}
fieldset {
    border: thin solid #eb0017 !important;
}

.lbl, .lblText, .mainheadtxt, .mainheadtxt4 {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 15px !important;
    font-style: normal;
    text-transform: none;
    color: #eb0017 !important;
    font-weight: 500 !important;
    text-decoration: none;
}
.faNavy {
    color: #262836 !important;
    font-weight: bolder !important;
    font-size: 17px !important;
}
.faRed {
    color: #eb0017 !important;
    font-weight: bolder !important;
    font-size: 17px !important;
}
.faGray {
    color: #5d6d78 !important;
    font-weight:bolder !important;
    font-size:18px !important;
}
.faLightGray {
    color: #acc0c4 !important;
    font-weight: bolder !important;
    font-size: 18px !important;
}

.spanSquareGray {
    background: linear-gradient(to right, #acc0c4 0%, #5d6d78 100%);
    /* background-color: #5d6d78 !important;*/
    color: white !important;
    width: 20%;
    padding: 6% !important;
    font-size: 10px !important;
    border-radius: 20% !important;
}
.spanCircle {
    background-color: #5d6d78 !important;
    color: white !important;
    width: 20%;
    border-radius: 50% !important;
    padding: 6% 4% 6% 4% !important;
    font-size:10px !important;
}
.spanGrayCircle {
    background-color: #5d6d78 !important;
    color: white !important;
    width: 5%;
    border-radius: 50% !important;
    padding: 2% 1% 2% 1% !important;
    font-size: 8px !important;
}
.spanCircleNavy {
    background-color: #262836 !important;
    color: white !important;
    width: 20%;
    border-radius: 50% !important;
    padding: 3% 2% 3% 2% !important;
    font-size: 10px !important;
}
.spanRedCircle {
    background-color: #eb0017 !important;
    color: white !important;
    width: 20%;
    border-radius: 50% !important;
    padding: 2% 2% 2% 2% !important;
    font-size: 10px !important;
}
.spanNavyCircle {
    background-color: #262836 !important;
    color: white !important;
    width: 20%;
    border-radius: 50% !important;
    padding: 2% 2% 2% 2% !important;
    font-size: 12px !important;
}
.modal-header {
    background-color: #cddbde !important;
    color: #5d6d78 !important;
    border-radius: 0px !important;
    justify-content: space-between;
}
.modal-title {
    color: #5d6d78 !important;
    line-height: 0.5;
}
.modal-footer {
    border-top: none !important;
}
    .dismiss, .dismiss:hover {
    color: #262836;
    font-weight: 500 !important;
    cursor: default !important;
    opacity: 10 !important;
    line-height: -1 !important;
    font-size: 25px;
    float: right;
    border:none !important;
    background:none !important;
}
modal-dialog {
    position: relative;
    width: 100%;
    margin: .1rem;
    pointer-events: none
}
.node-policyTreeDiv:not(.node-disabled), .node-policyTreeDiv:not(.node-disabled):hover {
    background-color: #acc0c4 !important;
   
}
.NodeTypeCls, .node-policyTreeDiv {
    color: #5d6d78 !important;
}
/*.treeview {
    background-color: #acc0c4 !important;
}*/
.btns{
    padding:3px !important;
}

.CloseBtn {
    transition: visibility 0s ease 0s, opacity 0.5s linear 0s;
    visibility: visible;
    opacity: 1;
    position: absolute;
    z-index: 9999;
    cursor: pointer;
    /*top: -45px; */
    right: 2%;
    width: 32px;
    height: 32px;
    background-color: rgba(66, 66, 66, 0.7);
    box-shadow: rgb(0, 0, 0) 0px 0px 6px 0px;
    padding: 0px;
    border-radius: 18px;
    box-sizing: unset !important;
    left: unset;
    display: block;
}

.SuccessMsg {
    color: green;
    font-size: 14px !important;
    font-weight: bold;
}

.chat {
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
}
.cs-btn, .cs-btn:hover, .cs-btn:focus 
         {
             color: #ffffff;
            background: rgb(0,92,206);
             border: 0;
             border-radius: 4px;
             font-size: 16px;
             font-weight: normal;
             padding: 8px 20px 8px 20px;
             position: relative;
             display: inline-block !important;
         }
.dataTables_filter input {
    border: 1px solid black;
}

.dataTables_empty {
    color: red;
}
.Popup {
    position: fixed;
    z-index: 1040;
    display: none;
    border: 1px solid grey;
    /*padding: 2em;*/
    width: 70%;
    height: auto;
    text-align: center;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%)
}
.badge {
    padding: 5px 10px;
    border-radius: 50%;
    background: red;
    color: white;
}
.notification .badge {
    position: absolute;
    top: 2px;
    right: 12px;
    padding: 5px 10px;
    border-radius: 50%;
    background: #eb0017 !important;
    color: white;
}
.fa-square
{
    font-size:25px !important;    
    font-weight:bold !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #82939a !important;
    color: white;
}


/*For popup*/

.ebcf_modal {
    position: fixed !important;
    top: 12% !important;
    right: 0 !important;
    bottom: 0;
    left: 10% !important;
    z-index: 1040 !important;
    width: 85% !important;
    height: 40% !important;
}
.ebcf_modal-content {
    background-color: #fefefe !important;
    margin: auto !important;
    /*padding: 20px;*/
    border: 1px solid #888 !important;
    width: 80% !important;
    /*padding:2% !important;*/
}



.modal-backdrop {
    background-color: #000000;
}

/* Modal Content */


/* The Close Button */
.ebcf_close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .ebcf_close:hover,
    .ebcf_close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }
.ebcf_modal_policy {
    position: fixed;
    top: 10%;
    right: 5%;
    bottom: 0;
    left: 5%;
    z-index: 1040;
    width: 90%;
    height: 70%;
    max-height: 100%
}

.ebcf_modal-contents {
    background-color: white;
    margin: auto;
    /*padding: 10px;*/
    border: 0px solid rgba(0,0,0,.2);
    width: 100%;
}

.ui-button-icon {
    left: 0% !important;
    top: 0% !important;
}

.ui-dialog-titlebar-close, .ui-button-icon-space:after {
    color: transparent !important;
}

.swal-button {
    background-color: #eb0017 !important;
}


.blinking {
    animation: blinkingText 5.0s infinite;
    color: red;
}

@keyframes blinkingText {
    0% {
        color: #f00;
    }

    49% {
        color: transparent;
    }

    50% {
        color: transparent;
    }

    99% {
        color: transparent;
    }

    100% {
        color: #f00;
    }
}
.mand-symbol {
    color: red !important;
}

/*.label-danger {
    background-color: #5d6d78 !important;
    border-radius:50% !important;
    padding:0.25% !important;
}*/
.label-danger {
    position: absolute;
    /*top: -10px;
    right: -10px;*/
    padding: 2px 5px;
    border-radius: 50%;
    background-color: #5d6d78;
    color: white;
}
.details_ul li {
    list-style: none;
    padding: 5px;
}
.ebcfview_modal {
    position: fixed;
    top: 15%;
    right: 5%;
    bottom: 5%;
    left: 10%;
    z-index: 1040;
    width: 80%;
    height: 80%;
}

.dataTables_empty {
    color: red;
}

.ebcf_modal_SendMail {
    position: fixed;
    top: 20%;
    right: 0%;
    bottom: 0;
    left: 20%;
    z-index: 1040;
    width: 70%;
    height: 80%;
}

.ebcf_modal_EmailMessage {
    position: fixed;
    top: 10%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    width: 100%;
    height: 100%;
}

.modal-backdrop {
    background-color: #000000;
}

.my-custom-scrollbar {
    position: relative;
    width: 80%;
    height: 600px;
    overflow: auto;
}

.my-custom-scrollbar_Email {
    position: relative;
    width: 80%;
    height: 80%;
    overflow: auto;
}
.card-header {
    padding: 0.5rem 1.5rem;
}

.card {
    height: 100%;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 6px;
    position: relative;
    width: 100%;
    /*box-shadow: 4px 4px 10px rgba(0,0,0,0.06);*/
    border: solid 1px #f2f2f2;
}

    .card > hr {
        margin-right: 0;
        margin-left: 0;
    }

    .card > .list-group:first-child .list-group-item:first-child {
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }

    .card > .list-group:last-child .list-group-item:last-child {
        border-bottom-right-radius: 7px;
        border-bottom-left-radius: 7px;
    }

.card-wrap {
    overflow: hidden;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.5rem;
    overflow: hidden;
}

.card-title {
    font-size: 15px;
    margin-bottom: 0;
    font-weight: 600;
    color: #212229;
}

.card-subtitle {
    margin-top: -0.75rem;
    margin-bottom: 0;
}

.card-text:last-child {
    margin-bottom: 0;
}

.card-link:hover {
    text-decoration: none;
}

.card-link + .card-link {
    margin-left: 1.5rem;
}

.card-header {
    padding: 1.5rem 1.5rem;
    margin-bottom: 0;
    border-bottom: 1px solid #f2f2f2;
    display: flex;
    justify-content: space-between;
    background: #eef3f9;
}

    .card-header * {
        align-self: center;
    }

    .card-header:first-child {
        border-radius: calc(3px - 1px) calc(3px - 1px) 0 0;
    }

    .card-header + .list-group .list-group-item:first-child {
        border-top: 0;
    }

.card-footer {
    padding: 1.5rem 1.5rem;
    background-color: rgba(0, 0, 0, 0.03);
    border-top: 1px solid rgba(67, 87, 133, .2);
    overflow: hidden;
}

.card-header .feature {
    display: flex;
}

    .card-header .feature .card-title {
        margin-left: 20px;
    }

    .card-header .feature .feature-icon {
        width: 48px;
        height: 48px;
    }
/*td a:visited {
    color: black !important;
}*/

/*For chart Attachments*/
.faDanger {
    color: #eb0017 !important;
}

.divSub {
    background-color: lightgray !important;
}

.faChart {
    font-size: 18px !important;
}

/*.faRed {
    color: red !important;
}*/

.faGreen {
    color: forestgreen !important;
}

.faBlue {
    color: cornflowerblue !important;
}

.faAqua {
    color: lightcoral !important;
}

.faZip {
    color: cadetblue !important;
}

.faYellow {
    color: goldenrod !important;
}
/*For chart Attachments*/        

/*Below from AssignedClinet*/
#policyTreeView {
    height: 390px;
    width: 400px;
    overflow-y: auto;
    overflow-x: auto;
}

#TOBInput {
    /*background-image: url('/css/searchicon.png');  Add a search icon to input */
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 100%; /* Full-width */
    font-size: 16px; /* Increase font-size */
    padding: 12px 20px 12px 40px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 12px; /* Add some space below the input */
}

.treeNode, .treeNode:hover {
    color: #5d6d78;
    font-size: 14px;
    padding: 5px;
}

.rootNode {
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
}

.leafNode {
    padding: 4px;
}

.selectedNode {
    background-color: #acc0c4 !important;
    color: #5d6d78;
}

.NodeTypeCls {
    color: #333;
}

.selectedNode .NodeTypeCls {
    background-color: #acc0c4 !important;
    color: #5d6d78;
}

.textfieldCls {
    border-radius: 3px;
    border: 1px solid #50809F;
    width: 250px;
    color: #2b4c61;
    font-family: Verdana !important;
    font-size: 10px !important;
    height: 20px !important;
    padding: 2px;
}

.textareafieldCls {
    border-radius: 3px;
    border: 1px solid #50809F;
    width: 300px;
    color: #2b4c61;
    font-family: Verdana !important;
    font-size: 10px !important;
    height: 40px !important;
    padding: 2px;
}
#adDivCls {
    /*padding: 5px;
    border-bottom: 2px solid #ccc;*/
}

.btn1 {
    padding: .1rem .2rem;
    font-size: 0.8rem;
}
.radioButtonList label {
    /*display:inline;*/
    width: 180px;
    display: block;
    float: left;
}

.radioButtonList input {
    /*display:inline;*/
    width: 20px;
    display: block;
    float: left;
}
.tabMenu {
    font-size: 15px !important;
    background-color: #acc0c4 !important;
    color: #5d6d78;
    border: 1px solid transparent;
    font-weight: 400 !important;
    padding: 0.50rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
}
    .tabMenu.active, .tabMenu.active:focus {
        background-color: #5d6d78 !important;
        color: #acc0c4;
        border: 1px solid transparent;
        box-shadow: 1px 1px 2px #005792;
    }

.nav-tabs .nav-item {
    margin-bottom: -1px;
    margin-right: 1px;
}
#PolicyBack {
    color: black;
    border-radius: 0.25rem;
}
ebcf_modal_win {
    position: fixed;
    top: 30%;
    right: 0%;
    bottom: 0;
    left: 20%;
    z-index: 1040;
    width: 70%;
    height: 65%;
}

.ebcf_modal_Users {
    position: fixed;
    top: 28%;
    right: 0%;
    bottom: 0;
    left: 16%;
    z-index: 1040;
    width: 72%;
    height: 60%;
    padding:2% !important;
}
.fa-info-circle {
    color: #5d6d78 !important;
}
/**end*/

/**

        background-color: #acc0c4 !important;

*/
.GridAltItem {
     background-color: #ffffff !important;
}
.GridItem {
    background-color: #f9f9f9 !important;
}
.rowSpace {
    padding-bottom: 1% !important;
    padding-top: 1% !important;
}
.txtInfo
{
    font-size:13.5px !important;
}
.lblRpt {
    color: #eb0017;
    font-size: 14px;
    padding-top: 0.2%;
}

.lblRptContent {
    font-size: 14px;
    padding-top: 0.2%;
}
.bg-info {
    background-color: #cddbde !important;
    color: #5d6d78 !important;
}
.tbl-style {
    color: #eb0017;
    font-size: 14px;
    padding-top: 0.2%;
    font-weight: bold !important;
    text-align: center !important;
}
.disableTab {
    pointer-events: none !important;
}

.enableTab {
    pointer-events: auto !important;
}

.td-head td {
    padding: 1% !important;
}
#Installments tr td {
    width: 22vh !important;
}

.Installments {
    max-width: 100% !important;
    overflow-x: scroll;
}
.viewCoverNo {
    position: fixed;
    top: 8%;
    right: 0;
    bottom: 0;
    left: 10%;
    z-index: 1040;
    width: 40%;
    height: 40%;
}
.SameRow {
    display: inline-block !important;
}
.top-text {
    color: #5d6d78 !important;
}
.viewCoverNo {
    position: fixed;
    top: 8%;
    right: 0;
    bottom: 0;
    left: 10%;
    z-index: 1040;
    width: 80%;
    height: 40%;
}

/*Claims Dashboard*/
.img-loader {
    visibility: hidden;
    background-color: rgba(255,255,255,0.7);
    position: fixed;
    z-index: +100 !important;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

    .img-loader img {
        position: relative;
        top: 50%;
        left: 50%;
    }
/*End Claims Dashbord*/
.form-group .row
{
    padding:1% !important;
}
fieldset td {
    color: black !important;
    padding-left: 5px !important;
}
/*Business Contacts*/
select option:first-child {
    padding-top: 2% !important;
}
.moveall, .removeall {
    width: 40% !important;
    background-color: white !important;
}

.move {
    width: 43.5% !important;
    background-color: white !important;
}

.remove {
    width: 43.5% !important;
    background-color: white !important;
}

#bootstrap-duallistbox-nonselected-list_duallistbox_demo1, #bootstrap-duallistbox-selected-list_duallistbox_demo1 {
    border: none !important;
    box-shadow: 0 4px 10px rgb(0 0 0 / 20%) !important;
}

.bootstrap-duallistbox-container {
    width: 90% !important;
}

    .bootstrap-duallistbox-container label {
        color: #eb0017 !important;
    }

.dropdown-menu {
    min-width: 6rem !important;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
    }

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}

.dropdown-item:hover {
    cursor: pointer !important;
}
/*.menu_nav.nav .open > a, .dropdown-menu {
    background-color: #5d6d78 !important;
}*/
/*End Business Contacts**/

.menu_nav.nav .show > a, .menu_nav.nav .show > a:focus, .menu_nav.nav .show > a:hover, .menu_nav.nav .open > a, .menu_nav.nav .open > a:focus, .menu_nav.nav .open > a:hover, .menu_nav .dropdown-menu {
    background-color: #5d6d78 !important;
}
    .menu_nav .dropdown-menu li:hover, select option:hover {
        /* background-color: #62448c; */
        background-color: #5d6d78 !important;
    }
.bton{
    padding:0.5% 1% 0.5% 1% !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color: #5d6d78 !important;
    border-color: #5d6d78 !important;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #5d6d78 !important;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.detail .number .boxContent {
    color: #5d6d78 !important;
}
input[type='checkbox'], input[type='radio'] {
    accent-color: #5d6d78;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #e4e4e4;
    border: 1px solid #aaa;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
    color: red !important;
}

.dashboard thead th, .tblHead {
    text-align: center !important;
    font-size: 16px;
    font-weight: 600;
    background-color: #acc0c4 !important;
    padding: 0.75% !important;
    color: white !important;
}
.cs-active-btn {
    font-size: 18px !important;
    color: white !important;
    background-color: #eb0017 !important;
    border: 1px solid white !important;
    padding: 7px 20px;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
}
    .cs-active-btn:hover {
        font-size: 18px !important;
        color: #eb0017 !important;
        background-color: #fff !important;
        border: 1px solid #eb0017 !important;
        padding: 7px 20px;
        border-radius: 4px;
        box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
    }

.cs-default-btn {
    font-size: 18px !important;
    color: #eb0017 !important;
    background-color: white !important;
    border: 1px solid #eb0017 !important;
    padding: 7px 20px;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
}
    .cs-default-btn:hover {
        font-size: 18px !important;
        color: white !important;
        background-color: #eb0017 !important;
        border: 1px solid white !important;
        padding: 7px 20px;
        border-radius: 4px;
        box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
    }
.ddl {
    color: #5d6d78 !important;
}
fieldset option {
    
    color: #5d6d78 !important;
}
fieldset option:hover {
    color: white !important;
}
.RptBg {
    background: linear-gradient(to right, #acc0c4 0%, #5d6d78 100%) !important;
    color: #5d6d78 !important;
}
.RptHeader {
        color: #5d6d78 !important;
        font-size:16px !important;
    }
/*Custom Tooltip*/
.tooltip1 {
    position: relative;
    display: inline-block;
}

    .tooltip1 .tooltiptext1 {
        visibility: hidden;
        /*width: auto;*/
        min-width: 150px !important;
        background-color: #edf1f2;
        color: #5d6d78;
        text-align: center;
        border-radius: 6px;
        border: 1px solid #5d6d78;
        padding: 5px;
        /* Position the tooltip */
        position: absolute;
        z-index: 1000 !important;
        top: -5px;
        left: 105%;
    }
    .tooltip1:hover .tooltiptext1 {
        visibility: visible;
    }

      /*  .tooltip1 .tooltiptext1::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }*/

   /* .tooltip1:hover .tooltiptext1 {
        visibility: visible;
        opacity: 1;
    }*/
.tooltiptext1 li {
    color: #5d6d78 !important;
    font-size: 10pt !important;
    font-weight: normal !important;
    font-style: normal !important;
}
.tooltiptext1 h6 {
    color: #5d6d78 !important;
}
/*End Custom Tooltip**/


.OverDue {
    color: #eb0017 !important;
    background-color: white !important;
    border: 2px solid red !important;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
    padding: 5px;
    font-size: 16px !important;
}
.Today {
    color:  #eb0017 !important;
    background-color: white !important;
    border: 2px solid orange !important;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
    padding: 5px;
    font-size: 16px !important;
}
.ThisWeek {
    color: green !important;
    background-color: white !important;
    border: 2px solid green !important;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
    padding: 5px;
    font-size: 16px !important;
}
.ThisMonth {
    color: green !important;
    background-color: white !important;
    border: 2px solid green !important;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
    padding: 5px;
    font-size: 16px !important;
}
.Upcoming {
    color: #acc0c4 !important;
    background-color: white !important;
    border: 2px solid #acc0c4 !important;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 20%);
    padding: 5px;
    font-size: 16px !important;
}
.select2-search__field {
    color: #5d6d78 !important;
}
.select2-results__options {
    color: #5d6d78 !important;
}
.toast {
    border: 1px solid #5d6d78 !important;
}
input[type=file] {
    color: #5d6d78 !important;
}
.toast-body a {
    text-decoration:none !important;
}
.sw-theme-arrows {
    border: 1px solid #5d6d78 !important;
}
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
    z-index: 1040;
}
.overlayAlert {
    position: fixed;
    z-index: 1040;
    /*display: none;*/
    border: 1px solid grey;
    /*padding: 2em;*/
    width: 40% !important;
    height: auto;
    text-align: center;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%)
}
.left-tabs li.active a, .left-tabs li.active a:hover, .left-tabs li.active a:focus {
    font-weight: 600;
    color: white !important;
}
.BorderGray {
    border: 1px solid #5d6d78 !important;
}
/*This style will be applied on selected item in ddl*/
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #5d6d78 !important;
    line-height: 28px;
    font-weight:500 !important;
}
.Title {
    color: #5d6d78;
    font-weight:600;
    font-size:18px !important;
    text-align:center !important;
}
.tbl tr th, .tblHead {
    color: #5d6d78 !important;
}
.navbar-nav .nav-item li:hover, .navbar-nav .nav-item li:active {
    background: #acc0c4 !important;
}
    .navbar-nav .nav-item li:hover a, .navbar-nav .nav-item li:active a {
        color: #eb0017 !important;
    }
textarea {
    color: #5d6d78 !important;
}
.pb1 {
    padding-bottom: 1% !important;
}
.Pb8
{
    padding-bottom:8% !important;
}
.dataTables_filter input, .dataTables_filter input:focus, .dataTables_filter input:active {
    background: #f2f2f2;
    border: 2px solid #5d6d78 !important;
    border-radius: 50px;
    padding: 4px 10px;
}
.text-center .p-1 {
    padding: 2% !important;
}
.divBox {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    height: 120px;
    margin: 1rem;
    position: relative;
    width: 20%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    text-align: center !important;
    vertical-align: middle !important;
    padding-top: 3% !important;
}
.divBoxContent
{
    font-size:14px !important;
}
.divBoxContentValue {
    font-size: 14px !important;
    font-weight:bold !important;
}
.greenDot {
    height: 20px;
    width: 20px;
    background-image: linear-gradient(0deg, green, white);
    border-radius: 50%;
    display: inline-block;
    margin-bottom: -4px;
}

.yellowDot {
    height: 20px;
    width: 20px;
    background-image: linear-gradient(0deg, #FFD801, white);
    border-radius: 50%;
    display: inline-block;
    margin-bottom: -4px;
}

.redDot {
    height: 20px;
    width: 20px;
    background-image: linear-gradient(0deg, red, white);
    border-radius: 50%;
    display: inline-block;
    margin-bottom:-4px; 
}
.transparentDot {
    height: 20px;
    width: 20px;
    background-color: transparent;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: -4px;
}

